EED inquiry
(defun dxf (code elist) (cdr (assoc code elist)))
(defun c:eed (/)
(dxf -3 (entget (car (entsel)) '("*")))
)
I use c:eed a lot to make inquiries on EED data. This wildcard does not seem to work in BCAD ? Is that correct ?
I know there are the edit and create in Tools, and that's great but i sometimes like to compare results as a list.
0
Comments
-
Hi Dirk
I needed to add a (princ) to get your function print the results to the command line.
since this is not the same as Acad, you might want to file a bug report
(defun dxf (code elist)
(cdr (assoc code elist))
)
(defun c:eed ()
(princ (dxf -3 (entget (car (entsel)) '("*"))))
)
0 -
thx Daniel, seems i definitly need some relaxation... ;-)
0
This discussion has been closed.